I have upgrated to RedHat 8.0 that unfortunatly "downgrade" my working php 4.3.1 to 4.2.2
with an upgrate from Apache 1.3 to 2.0.
My problem is that I can no more make the php-dbase library works fine. It seems that
there is no way to find the good version dbase.so file (php-dbase-4.2.2 for i386) since
RedHat does not provide it anymore. Is there a way to make it work?
NB: I tried to upgrate again to php-4.3.1 but I always get errors while "making".
Thanks in advance.

PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to